## pyatmo 8.1.0

=== debian/changelog ===
pyatmo (8.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:09:57 -0500

pyatmo (8.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084932)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 12:28:33 +0100
