=== debian/control ===
Source: pyatmo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-oauthlib <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-oauthlib <!nocheck>,
 python3-time-machine <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jabesq/pyatmo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyatmo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyatmo.git

Package: python3-pyatmo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to access and control Netatmo devices
 This library provides a straightforward interface to interact with Netatmo
 devices, allowing users to access data and control various device types such
 as weather stations, cameras, thermostats, and more. It supports integration
 with devices connected to Netatmo services, including collecting and managing
 environmental data like temperature and humidity, as well as controlling home
 automation features such as lights and thermostats.
