=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyatmo-$1\.tar\.gz/ \
  https://github.com/jabesq/pyatmo/tags .*/v?(\d\S+)\.tar\.gz
