## pyatmo 9.0.0

=== debian/changelog ===
pyatmo (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Apr 2025 11:05:58 +0100
