=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-requests-oauthlib <!nocheck>,
  python3-time-machine <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jabesq/pyatmo
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyatmo
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyatmo.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyatmo
 Architecture: all
