## pyatmo 9.2.1

=== debian/changelog ===
pyatmo (9.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jun 2025 11:56:51 -0500

pyatmo (9.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 24 May 2025 10:36:43 +0100

pyatmo (9.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency for anyio.

 -- Edward Betts <edward@4angle.com>  Sun, 18 May 2025 09:39:12 +0100
