=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-anyio <!nocheck>,
  python3-oauthlib <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
