=== debian/watch ===
version=4
https://github.com/jabesq/pyatmo/tags .*/v?(\d\S+)\.tar\.gz
