## pyatmo 9.2.3

=== debian/changelog ===
pyatmo (9.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Add missing test dependencies: pytest-asyncio and pytest-cov.
  * Add debian/pybuild.testfiles with files and directories needed for tests.
    (Closes: #1114275)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 08:08:00 +0100
