=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  python3-anyio <!nocheck>,
  python3-oauthlib <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
  python3-requests-oauthlib <!nocheck>,
  python3-time-machine <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jabesq/pyatmo
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyatmo
