=== debian/watch ===
Version: 5

Template: Github
Owner: jabesq
Project: pyatmo
